email from root

Discussion in 'General' started by GaryT, Jul 8, 2010.

  1. GaryT

    GaryT New Member

    someone explain this gibberish lol


    This is a friendly remainder that LSWS 4.1 release will enforce 2GB memory limit for VPS license. For VPS with more than 2GB memory, 1-CPU license should be used. It is highly recommended to upgrade your VPS license before upgrade to LSWS 4.1 release.

    Im :D
  2. anewday

    anewday Moderator

    Does it mean 4.1 is around the corner? :D
  3. GaryT

    GaryT New Member

    anywday - Yeah I was thinking the same BUT I did not want to say incase I was wrong, Now this has only just started to happen :rolleyes:

Share This Page